body {
	font: 14px 'Helvetica', 'Arial', sans-serif;
	color: #222;
}
body.textsize-med {
	font-size: 16px;
}
body.textsize-large {
	font-size: 18px;
}
body.textsize-xlarge {
	font-size: 20px;
}

img {
	display: block;
}

.sprite {
	display: block;
	overflow: hidden;
	text-indent: -999px;
}

.content h1 {
	font: 1.4em 'TitleCB';
	margin-bottom: 0.5em;
}

.content h1:first-child + .share_buttons {
    float: right;
    margin: -40px 0 20px 20px;
}

.content h2 {
	font: 1.4em 'TitleCB';
	margin-bottom: 0.5em;
}

.content .item h2 span {
	display: inline-block;
	min-width: 200px;
	border-top: 2px solid #58595b;
	padding-top: 20px;
	margin-top: 12px;
}

.content h5 {
	font: 1.6em 'TitleCB';
	color: black;
	border-bottom: 1px solid #cdcdcd;
	padding-bottom: 15px;
	margin-bottom: 15px;
}

.content p,
.content ul,
.content ol,
.content dl,
.content th,
.content td {
	line-height: 1.4em;
	margin-bottom: 1em;
	color: #58595b;
}

.content ul li {
	list-style-type: disc;
	margin-left: 1.2em;
}

.content ol li {
	list-style-type: decimal;
	margin-left: 2em;
}

.content a {
	color: #f57f25;
	text-decoration: none;
}
.content a:hover,
.content a:focus {
	text-decoration: underline;
}

.content img {
	display: block;
}
.content img.alignright {
	float: right;
	margin: 0 0 20px 20px;
}
.content img.alignleft {
	float: left;
	margin: 0 20px 20px 0;
}


.content ul.arrow-list {
	list-style: none;
	margin-left: 5px;
}
.content ul.arrow-list li {
	list-style: none;
	padding-left: 15px;
	position: relative;
	color:#6e6f71;
	margin:0;
	margin-bottom: 5px;
}

.content ul.arrow-list li:before {
	content: '>';
	display: block;
	position: absolute;
	left:0;
	top:0px;
}
/**	Contact / order forms */
#gform_wrapper_2 {
	margin: 4px 0;
}
#gform_2 #gform_fields_2 li.gfield .ginput_container select.medium option {
	min-height:15px;
}
#gform_wrapper_2 .gfield .ginput_complex label {
	letter-spacing: 0px !important
}
#gform_wrapper_2  .left_label select.medium {
 	background: repeat scroll 0 0 #BBBBBB;
    border: medium none;
    height: 29px;
    width: 48%;
    border-radius: 3px 3px 3px 3px;
}

#gform_wrapper_2 li.email .ginput_container {
    width: auto;
}
#gform_wrapper_2 li.email .ginput_container > span {
    width: 90%;
    float: left;
    display: block;
}
#gform_wrapper_2 li.email .ginput_container > span input {
     width: 177px !important;
     margin-right: 0 !important;
}


#gform_wrapper_2 li.name .ginput_container {
    width: auto;
}
#gform_wrapper_2 li.name .ginput_container > span {
    width: 90%;
    float: left;
    display: block;
}
#gform_wrapper_2 li.name .ginput_container > span input {
     width: 177px !important;
     margin-right: 0 !important;
}



#gform_2 .gform_footer {
	margin: 16px 27px 0;
}

#gform_2 #input_2_4.gfield_radio li.gchoice_4_5 input {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #666666;
    width: 71%;
}

#input_2_3_container {
	width:55%;
}

/*address field*/
#gform_wrapper_2 .right_label input.medium,
#gform_wrapper_2 .right_label select.medium,
#gform_wrapper_2 .left_label input.medium,
#gform_wrapper_2 .left_label select.medium {
	width: 45%
}
#gform_wrapper_2 select#input_2_14.medium {
	width:48%;
}
#gform_wrapper_2 select#input_2_16.medium {
	width:48%;
}

#gform_wrapper_2 #input_2_17 {
	margin-left:170px;
	margin-top:-16px;
}


.gform_wrapper.gf_browser_gecko ul.gform_fields li.gfield div.ginput_complex span.ginput_left select, 
.gform_wrapper.gf_browser_gecko ul.gform_fields li.gfield div.ginput_complex span.ginput_right select, 
.gform_wrapper.gf_browser_gecko ul.gform_fields li.gfield select {
	padding-right:2px;
}

.frm_forms, {
	clear: both;
	padding: 20px 0;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}
.frm_forms .frm_form_field {
	width: 100%;
	clear: both;
}
.frm_forms .frm_form_field label, 
.content .gform_wrapper  .left_label .gfield_label {
	display: block;
	float: left;
	min-width: 155px;
/*	padding: 6px 15px 15px 0;
*/	color: #58595B;
	line-height: 1.4em;
	font-weight: normal;
}
.frm_forms .frm_form_field label span.frm_required {
	color: #f58025;
}
.frm_forms .frm_form_field label span.note {
	display: inline-block;
	font-size: 80%;
	margin-bottom: 1em;
}

.frm_forms .frm_form_field.heading label {
	clear: both;
	float: none;
	width: auto;
	margin: 0 0 1em 0;
	padding: 20px 0 0 0;
	font-weight: bold;
}


.frm_forms .frm_form_field input.text,
.frm_forms .frm_form_field textarea,
.frm_forms .frm_form_field select {
	display: block;
	float: left;
	width: 486px;
	padding: 6px;
	margin: 0 0 8px 0;
	border: 1px solid #ccc;
	border-radius: 3px;
}
.frm_forms .frm_form_field textarea {
	height: 60px;
}
.frm_forms .frm_form_field.tall textarea {
	height: 200px;
}
.frm_forms .frm_form_field.taller textarea {
	height: 400px;
}
.frm_forms .frm_form_field select {
	width: auto;
	min-width: 280px;
}
.frm_forms .frm_form_field.short input.text {
	width: 60px;
}

.frm_forms .radiogroup {
	width: 100%;
	float: left;
	margin-bottom: 1em;
}

.frm_forms .frm_radio {
	float: left;
	width: 486px;
}
.frm_forms .frm_radio input {
	display: block;
	float: left;
	margin: 7px 5px 0 0;
}
.frm_forms .frm_radio label {
	
}

.frm_forms #recaptcha_widget_div {
	float: left;
	width: 400px;
	margin-left: -2px;
}

.frm_forms .submit {
	clear: both;
	margin: 0 0 0 170px;
	padding: 20px 0 0 0;
}
.frm_forms .submit input {
	display: inline-block;
	clear: both;
	padding: 4px 16px;
	background: #000;
	border: 0;
	border-radius: 5px;
	font: 17px 'TitleCB';
	text-transform: uppercase;
	color: #fff;
	cursor: pointer;
}

.frm_forms .frm_error_style {
	margin-bottom: 10px;
	color: #f58025
}
.frm_forms .frm_form_field .frm_error {
	clear: both;
	margin: 0 0 14px 170px;
	color: #f58025
}
.frm_forms .frm_form_field.radiogroup .frm_error {
	padding-top: 10px;
}
.frm_forms .frm_form_field.captcha .frm_error {
	padding-top: 10px;
}

.frm_forms .frm_checkbox {
	padding-top: 6px;
	margin: 0px;
	float: left;

}

.frm_forms .frm_checkbox label {
	padding: 0px;
	margin-right: 10px;
	float: left;
	width: auto;

}

.frm_forms .frm_checkbox input {
	margin-right: 10px;
	float: left;
}

/**	Article list (News items, search results) */
.item-list {
	float: left;
	clear: both;
	width: 100%;
	border-top: 1px solid #cdcdcd;
	padding-top: 14px;
	margin: 15px 0 20px 0;
}
.item-list .item {
	float: left;
	clear: both;
	width: 100%;
	padding: 0 0 17px 0;
	margin-bottom: 14px;
	border-bottom: 1px solid #cdcdcd;
}
.item-list .image {
	width: 150px;
	min-height: 10px;
	float: left;
	margin: 6px 20px 0 0;
}
.item-list .excerpt {
	float: left;
	width: 500px;
	padding-right: 30px;
}
.item-list .excerpt p  {
	font-size: 0.9em;
}

.item-list.search-results .excerpt {
	padding-right: 30px;
}


.item-list h2 {
	font: 1.4em 'TitleCB';
	margin-bottom: 0;
}
.item-list h2 a {
	text-decoration: none;
	color: #000;
}
.item-list p {
	line-height: 1.4em;
	margin-bottom: 0.5em;
	color: #58595b;
}
.item-list p.date {
	font-size: 0.9em;
	color: #000;
	margin-bottom: 0.6em;
}
.item-list p.more {
	margin: 0;
}
.item-list p.more a {
	color: #f57f25;
	text-decoration: none;
}
.item-list p.more a:hover,
.item-list p.more a:focus {
	text-decoration: underline;
}


/**	Latest news */
.latest-news {
	position: relative;
	clear: both;
	background: #f3f3f3;
	border: 2px solid #d6d6d6;
	color: #58595b;
	margin: 0 0 20px 0;
}
.latest-news .title {
	font: 1.5em 'TitleCB';
	border-bottom: 1px solid #d4d4d4;
	padding: 0 10px 4px 10px;
	margin: 2px 8px 12px 8px;
}
.latest-news .items {
	float: left;
	padding: 0 18px;
	clear: both;
}
.latest-news .item {
	float: left;
	width: 190px;
	padding: 0 20px 0.8em 0;
	margin: 0 20px 12px 0;
	border-right: 1px solid #d4d4d4;
}
.latest-news .item.last-child {
	border-right: 0;
	margin-right: 0;
	padding-right: 0;
}
.latest-news .subtitle {
	font-weight: bold;
	margin-bottom: 0.3em;
}
.latest-news p {
	line-height: 1.3em;
	margin-bottom: 0.3em;
}
.latest-news a {
	color: #f58025;
	font-size: 1em;
	font-weight: bold;
	text-decoration: none;
}
.latest-news a:hover,
.latest-news a:focus {
	text-decoration: underline;
}
.latest-news .more {
	display: block;
	position: absolute;
	bottom: 12px;
}
.latest-news .read-all {
	position: absolute;
	top: 10px;
	right: 16px;
}

/** News item */
.single-post #content .wp-post-image {
	margin: 24px 0 20px 0;
}
.single-post #content h1 {
	margin-bottom: 0em;
}
.single-post #content .date {
	font-size: 0.9em;
	color: #000;
}
.single-post #content .back {
	float: left;
	border-top: 2px solid #58595b;
	padding-top: 1.5em;
	margin-top: 2em;
}

/**	Event calendar */
.events .top {
	height: 3.4em;
	border-bottom: 1px solid #ccc;
	padding-top: 4px;
	margin-bottom: 16px;
}
.events .top .date {
	float: left;
	font: 2em 'TitleCB';
	margin: 0 4px 0.5em 4px;
	margin-bottom: 0.5em;
	color: #000;
}
.events .top .prev,
.events .top .next {
	display: block;
	float: left;
	width: 20px;
	height: 20px;
	margin-top: 12px;
	overflow: hidden;
	text-indent: -999px;
	background: transparent url('../images/events.png') no-repeat;
}
.events .top .prev {
	background-position: 0 0;
}
.events .top .next {
	background-position: 0 -20px;
}

.events .sort {
	float: right;
	margin-top: 10px;
}
.events .sort p,
.events .sort a {
	font-weight: bold;
	text-decoration: none;
	color: #9a9a9a;
}
.events .sort span {
	display: inline-block;
	margin-right: 10px;
}
.events .sort a {
	display: inline-block;
	padding: 4px 8px;
	border: 1px solid #fff;
}
.events .sort a.active {
	background: #f3f3f3;
	border-color: #cfcfcf;
}

.events .items,
.events .item {
	width: 100%;
	float: left;
	clear: both;
}
.events .item {
	height: 3em;
	position: relative;
	border-bottom: 1px dotted #d6d6d6;
	padding-bottom: 44px;
	margin-bottom: 18px;
}
.events .item .title {
	position: absolute;
	top: 1em;
	left: 120px;
	font: 1.3em 'TitleCB';
}
.events .item .meta {
	position: absolute;
	top: 3px;
	left: 120px;
	color: #58595b;
}
.events .item .more {
	position: absolute;
	bottom: 18px;
	left: 120px;
}
.events .item .more a {
	color: #f58025;
}

.events .item .date {
	position: absolute;
	top: 0;
	left: 0;
	width: 100px;
	padding: 8px 0;
	background: #f17e30;
	font: 22px 'TitleCB';
	text-align: center;
	color: #fff;
}
.events .item .date .date-start {
	display: block;
	float: left;
	width: 45%;
	text-align: center;
}
.events .item .date .date-end {
	display: block;
	float: right;
	width: 45%;
	text-align: center;
}
.events .item .date .month {
	display: block;
	font-size: 18px;
	line-height: 16px;
}
.events .item .date .day {
	display: block;
	font-size: 32px;
	line-height: 36px;
}
.events .item .date .separator {
	display: block;
	float: left;
	width: 10%;
	text-align: center;
	padding-top: 18px;
}

/** Event details */
.single-event .details {
	margin-bottom: 1em;
}
.single-event .details dt {
	display: none;
}
.single-event .details dd {
	line-height: 1.4em;
	color: #58595b;
}
.single-event .back {
	margin-top: 2em;
}

/**	Library */
.library {
	padding-top: 6px;
}
.library .top {
	height: 3em;
	margin-bottom: 10px;
	clear: both;
}

.library .categories {
	float: left;
	position: relative;
	width: 300px;
	margin: 0 0 20px 0;
}
.library .categories .select {
	position: relative;
	height: 32px;
}
.library .categories .select span.value {
	display: block;
	float: left;
	width: 244px;
	height: 20px;
	padding: 5px 10px 5px 10px;
	overflow: hidden;
	white-space: nowrap;
	border: 1px solid #c1c1c1;
	border-right: 0;
	background: #f3f3f3;
}
.library .categories .select span.handle {
	display: block;
	float: right;
	width: 35px;
	height: 32px;
	background: transparent url('../images/library-category.png') no-repeat right 0;
	
}
.library .categories .select select {
	display: block;
	width: 100%;
	height: 100%;
	opacity: 0;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;	
	cursor: pointer;
	filter:alpha(opacity=0);
}

.library .search {
	float: left;
	width: 390px;
	margin-left: 10px;
}
.library .search fieldset {
	width: 310px;
	border-color: #c1c1c1;
	background-color: #f3f3f3;
}
.library .search input.text {
	width: 88%;
	padding: 0;
	margin: 6px;
}


.library p.results {
	font-style: italic;
	color: #666;
}

.library h2 {
	font: 1.4em 'TitleCB';
	margin: 0;
}
.item-list.library-items .excerpt dl {
	font-size: 0.85em;
	float: left;
	width: 100%;
	padding-bottom: 6px;
}
.item-list.library-items .excerpt dt {
	float: left;
	width: 70px;
	font-weight: bold;
}
.item-list.library-items .excerpt dd {
	float: left;
	width: 427px
}
.item-list.library-items .excerpt dd a {
	font-style: italic;
	color: #222;
	text-decoration: underline;
}
.item-list.library-items .image {
	margin-top: 0;
}
.item-list.library-items .image img {
	width: 140px;
	height: auto;
	margin: 14px 0 0 10px;
}
.item-list.library-items .info {
	min-height: 20px;
}
.item-list.library-items .download {
	padding-top: 0.5em;
}
.item-list.library-items .download a {
	min-width: 120px;
}

.item-list.library-items .item.featured {
	border: 2px solid #cdcdcd;
	background: #f3f3f3;
	padding-bottom: 10px;
}
.item-list.library-items .item.featured h2 {
	margin-top: 8px;
}

/** Health check */
.health-check .search {
	margin-bottom: 10px;
}
.health-check .states {
	padding: 10px 0;
}
.health-check .states p {
	color: #58595b;
	margin-bottom: 0.5em;
}
.health-check .states ul {
}
.health-check .states ul li {
	line-height: 1.5em;
	list-style-type: disc;
	margin-left: 17px;
}
.health-check .states ul li a {
	color: #007CC2;
}

.health-check .item {
	color: #58595b;
	line-height: 1.8em;
}
.health-check h2 {
	font: 1em 'Helvetica', 'Arial', sans-serif;
	font-weight: normal;
	text-transform: uppercase;
	margin: 0.4em 0 0.2em 0;
}
.health-check .address {
	width: 55%;
	float: left;
}
.health-check .details {
	width: 44%;
	float: right;
}

.health-check table {
	width: 100%;
}
.health-check table th {
	vertical-align: top;
	font-weight: bold;
}
.health-check table td {
	vertical-align: top;
	font-weight: normal;
}
.health-check .address th {
	width: 25%;
}
.health-check .address td {
	width: 75%;
}
.health-check .details th {
	width: 45%;
}
.health-check .details td {
	width: 55%;
}


.health-check .map {
	clear: both;
	padding: 0.8em 0 0 0;
	margin: 0;
}

/**	How we can help items */
#content  .content.page-items {
	/*width: 750px; */
	padding-right: 0;
}
.content.page-items .item {
	width: 200px;
	float: left;
	margin: 0 50px 20px 0;
}

.content.page-items .item.third {
	margin-right:0;
}

.content.page-items .item img {
	display: block;
	margin-bottom: 1em;
}
.content.page-items .item .title {
	font: 1.1em 'Helvetica', 'Arial', sans-serif;
	font-weight: bold;
}
.content.page-items .item p {
	margin-bottom: 0.4em;
}
.content.page-items.custom1 .item .title {
	display: table;
	height: 52px;
	margin-top: 12px;
	color: #17247f;
	font-size: 1.6em;
}

.content.page-items.custom1 h2 span {
	display: table-cell;
	vertical-align: bottom;
	width: auto;
	padding-top:0;
	margin-top:0;
	border-top: 0;
}

.page-items  .items-intro h2 {
	color: #17247f;
} 


.content.page-items.custom1 .item  a { font-weight: bold; }



/** No postcode untouched */



.no_postcode_untouched #sidebar {
	margin: 0px 0px 0px 0px;
}

.no_postcode_untouched #custom-banner h2 {
	line-height: 1.1;
	padding-bottom: 28px;
}

.no_postcode_untouched .content {
	padding: 0px;
	margin: 0px;
}

.no_postcode_untouched .content h2 {
	font: 22px 'TitleB';
	color: #17247f;
	margin: 0px 0px 0px 10px;
	padding: 0px;
}

.no_postcode_untouched .content .links {
	border-top: 1px solid #e5e5e5;
	width: 100%;
}

.no_postcode_untouched .content .links td {
	border-bottom: 1px solid #e5e5e5;
	vertical-align: middle;
	height: 100px;
}

.no_postcode_untouched .content .links i {
	width: 40px;
	height: 40px;
	display: block;
	background-image: url("../images/nopostcodeuntouched/icons.png");
}

.no_postcode_untouched .content .links i.download {
	background-position:  0px 0px;
}

.no_postcode_untouched .content .links i.info {
	background-position: -44px 0px;
}
.no_postcode_untouched .content .links p {
	margin: 0px;
	padding: 0px;
}

.no_postcode_untouched .content .links input[type='text'] {
	padding: 5px;
	width: 68px;
}

.no_postcode_untouched .content .links label {
	font-weight: bold;
	color: #17247f;
	padding-right: 5px;
}

.no_postcode_untouched .content .links td.action {
	text-align: right;
}

.no_postcode_untouched .content .links td.action .cbutton {
	width: 116px;
	min-width: 0px;
	margin-right: 0px;
	float: right;
}

.no_postcode_untouched .content .learn_more {
	text-align: right;
	margin-top: 10px;
}




.no_postcode_untouched .content .img {
	padding: 20px 0px;
	border-bottom: 1px solid #e5e5e5;
	clear: right;
}

.no_postcode_untouched .content .img img {
	display: block;
	width: 100%;
}

.no_postcode_untouched .content .img p {
	margin: 10px 0px;
}


.ui-autocomplete {
	width: 200px;
	border: 1px solid #DDD;
	z-index: 1000;
	max-height: 150px;
	overflow: hidden;
}

.ui-autocomplete li {
	border-bottom: 1px solid #DDD;
	padding: 0px 5px;
	background: #FFF;
	text-align: left;
	cursor: pointer;
	height: 29px;
	line-height: 29px;
	margin: 0px;
}

.ui-autocomplete li:hover {
	background: #007cc2;
	color: #FFF;
}


/**	Extra content */
#content .extra-content-boxes,
#content .extra-content-boxes ul {
	float: left;
	clear: both;
	width: 720px;
	padding-right: 0;
	margin-bottom: 10px;
}
#content .extra-content-boxes ul li {
	float: left;
	width: 120px;
	list-style-type: none;
	padding: 14px 20px;
	margin: 0 20px 0 0;
	background: #f3f3f3; 
}

#content .extra-content-definitions {
	float: left;
	clear: both;
	width: 720px;
	padding-right: 0;
	margin-bottom: 20px;
}
#content .extra-content-definitions table {
	width: 700px;
}
#content .extra-content-definitions table th,
#content .extra-content-definitions table td {
	width: auto;
	background: #f3f3f3;
	border-bottom: 1px solid #d6d6d6;
	vertical-align: top;
}
#content .extra-content-definitions table th {
	width: 26%;
	padding: 14px 20px 14px 16px;
	font-size: 1.2em;
	font-weight: bold;
}
#content .extra-content-definitions table td {
	width: 74%;
	padding: 17px 0;
}
#content .extra-content-definitions table tr:last-child th,
#content .extra-content-definitions table tr:last-child td {
	border-bottom: 0;
}

#content .bottom-content {
	clear: both;
}

#content .button-links {
	width: 200px;
	margin-top: 30px;
	padding-top: 20px;
	border-top: 2px solid #59595b;
}
#content .button-links ul {
	width: 700px;
}
#content .button-links ul li {
	float: left;
}
#content .button-links ul li a {
	display: block;
	min-width: 110px;
	padding: 8px 12px;
	background: #0072b3;
	margin-right: 20px;
	border-radius: 4px;
	font-size: 1.2em;
	text-align: center;
	color: #fff;
}

/**	Stroke units list */
div.stroke-units-list h3 {
	font: 1.3em 'TitleCB';
	margin: 0;
	padding: 8px 12px 10px 14px;
	cursor: pointer;
	background: #ddd;
}
div.stroke-units-list h3:hover {
	cursor: pointer;
	text-decoration: underline;
}
div.stroke-units-list h3 span {
	display: block;
}
div.stroke-units-list h3 span.toggle {
	float: right;
	font: 12px sans-serif;
	margin-top: 6px;
}
div.stroke-units-list .state.active h3 span.toggle {
	display: none;
}
div.stroke-units-list .state {
    margin-bottom: 1.5em;
}
table.stroke-units {
	width: 100%;
}
table.stroke-units th {
	background: #f3f3f3;
	font-weight: bold;
}
table.stroke-units th,
table.stroke-units td {
	padding: 8px 14px;
	vertical-align: top;
}
table.stroke-units tr.even td {
	background: #fdfdfd;
}
table.stroke-units tr.odd td {
	background: #fbfbfb;
}
table.stroke-units .unit {
	width: 80%;
}
table.stroke-units .resource {
	width: 10%;
	text-align: center;
}


/**	Pagination */
.wp-pagenavi {
	text-align: center;
}
.wp-pagenavi .pages {
	display: none;
}
.wp-pagenavi a,
.wp-pagenavi span {
	display: inline-block;
	padding: 4px 6px;
}
.wp-pagenavi a {
	color: #59595b;
	text-decoration: none;
}
.wp-pagenavi a:hover,
.wp-pagenavi a:focus {
	text-decoration: underline;
}
.wp-pagenavi span {
	background: #0070af;
	color: #fff;
}
.wp-pagenavi .previouspostslink,
.wp-pagenavi .nextpostslink {
	padding: 0 14px;
}

strong {
	font-weight: bold;
}
em {
	font-style: italic;
}

a {
	text-decoration: none;
}
a:hover, a:focus {
	text-decoration: underline;
}

/**	button links */
a.button {
	display: inline-block;
	border-width: 2px;
	border-style: solid;
	padding: 8px 14px;
	box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.25);
	border-radius: 5px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	color: #fff;
}
a.button:hover,
a.button:focus {
	text-decoration: underline;
}
a.button.orange {
	position: relative;
	bottom:30px;
	right:30px;
	border-color: #f58025;
	background: #fba866; /* Old browsers */
	background: -moz-linear-gradient(top, #fba866 0%, #f58025 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fba866), color-stop(100%,#f58025)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #fba866 0%,#f58025 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #fba866 0%,#f58025 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #fba866 0%,#f58025 100%); /* IE10+ */
	background: linear-gradient(top, #fba866 0%,#f58025 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fba866', endColorstr='#f58025',GradientType=0 ); /* IE6-9 */
}
a.button.blue {
	border: none;
	background: #007cc2; /* Old browsers */
	background: -moz-linear-gradient(top,  #007cc2 0%, #006ca9 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#007cc2), color-stop(100%,#006ca9)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #007cc2 0%,#006ca9 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #007cc2 0%,#006ca9 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #007cc2 0%,#006ca9 100%); /* IE10+ */
	background: linear-gradient(top,  #007cc2 0%,#006ca9 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#007cc2', endColorstr='#006ca9',GradientType=0 ); /* IE6-9 */
}

/** Operation Stroke - Find your local MP */
.content.contact-mp .contact-type {
	padding: 1em 0 0 0;
}
.content.contact-mp .contact-type li {
	list-style-type: none;
	margin: 0 0 0.3em 0;
}
.content.contact-mp .contact-type li input {
	display: block;
	float: left;
	margin-top: 2px;
}
.content.contact-mp .contact-type li label {
	display: inline-block;
	margin-left: 4px;
}
.content.contact-mp .postcode-search {
	padding: 1em 0 1em 0;
}
.content.contact-mp .postcode-search input.text {
	display: block;
	float: left;
	width: 180px;
	height: 30px;
	padding: 0 0 0 28px;
	border: 1px solid #e7e7e5;
	background: #fff url("../images/search.png") no-repeat scroll 5px center;
}
.content.contact-mp .electorate {
	padding: 1em 0 0 0;
}
.content.contact-mp .results {
	float: left;
	width: 50%;
}
#contact-mp-ideas {
	float: right;
	width: 50%;
}
#contact-mp-ideas h2 em {
	display: block;
}
#contact-mp-back {
	clear: both;
}

.content.contact-mp .results h2 span,
#contact-mp-ideas h2 span {
	display: block;

}
#contact-mp dt.address {
	display: none;
}

#contact-mp dd {
	margin-bottom: 0.5em;
}

.feature-video {
	background: none repeat scroll 0 0 #58595B;
    height: 163px;
    margin: 0 20px 20px 0;
    overflow: hidden;
    padding: 4px;
    width: 230px;
    text-align: center;
}
.feature-video p {
 	color:#ffffff;   
 	margin:-14px 0;
 	font: 15px 'Title';
 	text-shadow: 0 1px 1px rgba(0,0,0,0.5);
 	max-width:228px;

}
.feature-video > iframe {

 }

/* chrome won't support radius on iframe, so use a little graphic here*/
.feature-video-corner {
background: url("../images/feature-video-corner.png") top left no-repeat;
position: relative;
top: -140px;
left: 219px;
display: block;
width: 18px;
height: 18px;
}

/**	Paginated stroke stories */
.page-stroke-stories div.paginator-page {
	clear: both;
}
.page-stroke-stories div.paginator-page div.item {
	height: 240px;
}
.page-stroke-stories ul.paginator-pages {
	clear: both;
	list-style-type: none;
	padding: 0;
	margin: 1em 0;
	text-align: center;
}
.page-stroke-stories ul.paginator-pages li {
	display: inline-block;
	padding: 0;
	margin: 0;
	list-style-type: none;
}
.page-stroke-stories ul.paginator-pages li a {
	display: inline-block;
	padding: 4px 6px;
	color: #59595B;
}
.page-stroke-stories ul.paginator-pages li.active a {
	color: #fff;
	background: #0070AF;
}

.cbutton, .content .cbutton {
	display: inline-block;
	border: 1px solid #f58025;
	color: white;
	height: 32px;
	line-height: 32px;
	font-weight: bold;
	padding-left: 11px;
	text-shadow: 1px 1px 1px #333;
	min-width: 280px;
	margin-right: 20px;

	background: #f49f5c; /* Old browsers */
	background: -moz-linear-gradient(top,  #f49f5c 0%, #f6974e 3%, #f69f5c 6%, #f69f5b 10%, #f68c3a 74%, #f68833 94%, #f6852f 97%, #f49f5c 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f49f5c), color-stop(3%,#f6974e), color-stop(6%,#f69f5c), color-stop(10%,#f69f5b), color-stop(74%,#f68c3a), color-stop(94%,#f68833), color-stop(97%,#f6852f), color-stop(100%,#f49f5c)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f49f5c 0%,#f6974e 3%,#f69f5c 6%,#f69f5b 10%,#f68c3a 74%,#f68833 94%,#f6852f 97%,#f49f5c 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f49f5c 0%,#f6974e 3%,#f69f5c 6%,#f69f5b 10%,#f68c3a 74%,#f68833 94%,#f6852f 97%,#f49f5c 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f49f5c 0%,#f6974e 3%,#f69f5c 6%,#f69f5b 10%,#f68c3a 74%,#f68833 94%,#f6852f 97%,#f49f5c 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f49f5c 0%,#f6974e 3%,#f69f5c 6%,#f69f5b 10%,#f68c3a 74%,#f68833 94%,#f6852f 97%,#f49f5c 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f49f5c', endColorstr='#f49f5c',GradientType=0 ); /* IE6-9 */

}

.cbutton  span {
	display: block;
	float: right; 
	margin: 0 15px 0 15px;
	height: 32px;
	line-height: 32px;
	color: white;
	text-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
}

